h1 {
  font-size: 7rem;
}

.window-content {
  margin-bottom: 1.5rem;
}

/* ARTICLES */

.article-preview {
  display: flex;
  flex-direction: row-reverse;
  padding: 0.7rem;
  gap: 0.5rem;
  background-color: var(--preview-color);
}

.text {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.data {
  display: flex;
  justify-content: space-between;
}

.data p {
  font-family: "DotGothic16";
}

.image {
  width: 20rem;
  flex: 0 20rem 0;
}

.image img {
  object-fit: contain;
  width: 100%;
  border-radius: 0.4rem;
}

.image img:hover {
  scale: 105%;
}

article h3 {
  margin: 0;
  line-height: 1;
}

.preview-frame {
  background-color: rgb(238, 238, 231);
  flex: 1;
  padding: 0 0.5rem;
  border-radius: 3px;
}

@media (max-width: 1100px) {
  html {
    font-size: clamp(5px, 1.3vw, 10px);
  }
}
